Subject: Re: Accessing the registry
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: Peter Mount <[email-masked]>, "Cygwin List E-mail\"" <[email-masked]>
Date: Thu, 30 Sep 1999 14:46:25 -0400

On Thu, Sep 30, 1999 at 06:06:07AM -0700, Earnie Boyd wrote:
>Look at the source code for the cygwin mount program for an example.

Sorry.  That's not going to help much.  The Cygwin mount program doesn't
access the registry directly.

You would be better served by asking this question on a newsgroup which
is devoted to Win32 programming.  It is off-topic here.

-Chris Faylor
-Cygwin Manager
-Cygnus Solutions

>--- Peter Mount <[email-masked]> wrote:
>> Does anyone have any examples on accessing the Windows 95/NT registry
>> from Cygwin?
>> 
>> Being a unix programmer, I try to stay away from windows as much as
>> possible, but I have one project where we have to update the registry.
>> 
>> I'm currently using the following function, but I'm not certain if this
>> correct, or if there is an easier way.
>> 
>> Thanks in advance,
>> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]